/***********************************************************
  ŠG‰æ“W——Žº CSS
***********************************************************/
h1, h2, h3, h4, h5, h6 { line-height: normal; }
a:hover { color:#00FF00; }

div#top_box     { padding: 0px 0px 10px 0px; background-color: #FFFFFF; overflow: hidden; }
div#top_inbox01 { float: left; padding: 10px 0px 0px 0px; }
div#top_inbox02 { float: right; text-align: right; }
div#top_inbox03 { clear: both; }

div#bottom_box     { padding: 10px 0px 0px 0px; background-color: #FFFFFF; overflow: hidden; }
div#bottom_inbox01 { float: left; vertical-align: top; }
div#bottom_inbox02 { float: right; text-align: right; }

div#middle_box     { padding: 0px 0px; background-color: #FFFFFF; overflow: hidden; }

h1#contents_title { color: #1C8121; text-align: center; }
h2.contents_title { color: #1C8121; }
h3.contents_title { color: #1C8121; }

table.tbl { margin: auto; }
span.im { color: #FF0000; font-size: 24pt; }

.center   { text-align: center; }
.right    { text-align: right; }
.top      { vertical-align: top; }
.smallstr { font-size : 9pt; }
